body {
	background-color: #FFFFFF;
	font-family: "Source Sans Pro", sans-serif;
}

h1,h2,h3,h4,h5,h6 {
    font-weight:bold;
}
.navbar-inverse {
	background-color: #FFFFFF;
	color: #000000;
	padding: 20px;
	border-color: #ff8666;;
}

.navbar-inverse .navbar-nav>li>a:hover {
	color: #000000;
}

a, .btn-link {
	color: #6E74B6;;
}

.navbar-header img {
	width: 200px;
}

#page-wrapper {
	padding-top:100px;
	font-size:16px;
}

.custom-file {
    position: relative;
    display: inline-block;
    width: 100%;
    height: calc(7.25rem + 2px);
    margin-bottom: 0
}

.custom-file-input {
    position: relative;
    z-index: 2;
    width: 100%;
    height: calc(6.25rem + 2px);
    margin: 0;
    opacity: 0
}

.custom-file-input:focus ~ .custom-file-label {
    border-color: #80bdff;
    box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25)
}

.custom-file-input:disabled ~ .custom-file-label {
    background-color: #e9ecef
}

.custom-file-input:lang(en) ~ .custom-file-label::after {
    content: "Sfoglia"
}

.custom-file-input ~ .custom-file-label[data-browse]::after {
    content: attr(data-browse)
}

.custom-file-label {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: calc(6.25rem + 2px);
    padding: .375rem .75rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: .25rem
}

.custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    width: 20rem;
    height: 6.25rem;
    padding: .375rem .75rem;
    line-height: 3;
    text-align:center;
    color: #495057;
    content: "Sfoglia";
    background-color: #e9ecef;
    border-left: inherit;
    border-radius: 0 .25rem .25rem 0
}

.shad, .shadow, .shd, .sd {
	box-shadow: 2px 2px 3px 3px rgba(0,0,0,0.03);
}

/*button*/
a.button {
	display: inline-block;
	line-height: 1em;
	padding: 0.5em 0.7em 0.7em 0.7em;
	background: white;
	position: relative;	
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*display: inline;
	zoom: 1;
	text-decoration:none;
}
a.button span {
	line-height: 1em;
}
a.button span.button-overlay {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	box-sizing: border-box;	
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid black;
	border-bottom-width: 0.2em;
	opacity: 0.2;
	filter: alpha(opacity=20);
}
a.button:hover .button-overlay {
	background: white;
	opacity: 0.15;
	filter: alpha(opacity=15);	
}
a.button:active .button-overlay {
	border-bottom-width: 1px;
}

/* MAIN MENU */
.main-menu {
	position: relative;
	padding-top:3px;
}
.main-menu .menu .arrow {
	width: 0;	
	height: 0;	
	border-left: 5px solid transparent;	
	border-right: 5px solid transparent;	
	border-top: 5px solid;		
	float: right;
	display: inline-block;
	margin: 18px 0 0 5px;
}
.main-menu .sub-menu .arrow {
	border-top: 5px solid transparent;	
	border-bottom: 5px solid transparent;	
	border-left: 5px solid;
	margin: 15px -10px 0 10px;			
}
.main-menu .menu a {
	position: relative;
}

.main-menu ul {
	margin: 0;
	padding: 0;
}
.main-menu ul.menu li {
	display: block;
	font-size: 14px;
	font-weight: normal;
	padding: 0;
}
.main-menu ul.sub-menu li a {
	font-weight: normal;
}
.main-menu ul.sub-menu li {
	position: relative;
	font-size: 13px;
}
.main-menu ul.menu li a {
	padding: 0 20px;
	display: block;
	height: 40px;
	line-height: 40px!important;
	text-decoration: none;
	color: #333;
}
.main-menu > ul.menu > li > a {
	font-size: 13px;
}
.main-menu ul.menu li:hover > a {
	color: black;
}
.main-menu ul.menu > li > a {
	position: relative;
	font-weight: 500;
	font:normal bold 16px "Source Sans Pro", sans-serif;
}
.main-menu ul.menu > li:hover > a {
	background: #eee;
}
.main-menu ul.menu > li.menu-item-has-children > a {
	padding-right: 30px;
}
.main-menu ul.menu > li > a .arrow {
	position: absolute;
	top: 0;
	right: 15px;
}
.main-menu ul.menu > li {	
	float: left;
	height: 40px;
	line-height: 40px;
}
.main-menu .menu-item-inner {
	visibility:hidden;
	opacity:0;
	transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-ms-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
}
.main-menu ul.sub-menu {	
	min-width: 180px;
	background: #333;
	position: absolute;
	top: 100%;
	display: none;
}
.main-menu li:hover > .menu-item-inner {
	visibility:visible;
	opacity:1;
	transition-delay:0s;
	-webkit-transition-delay:0s;
	-moz-transition-delay:0s;
	-o-transition-delay:0s;
	-ms-transition-delay:0s;
}
.main-menu li:hover > .menu-item-inner > ul.sub-menu,
.main-menu li.menu-item-mega:hover > .menu-item-inner ul.sub-menu{
	display: block;
}
.main-menu > ul.menu > li:hover > .menu-item-inner {
	min-height: 40px;
	position: relative;
	z-index: 9999;
}
.main-menu > ul.menu > li:hover > .menu-item-inner > ul.sub-menu {
	top: 0;
}
.main-menu ul.sub-menu li:hover a {
	color: #eee;
	background: rgba(0,0,0,0.1);
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;	
}
.main-menu ul.sub-menu li:hover > a {
	color: white;	
}
.main-menu ul.menu li ul.sub-menu a {
	color: #ccc;
	min-height: 40px;
	height: auto;
}
.main-menu ul.menu li ul.sub-menu li:hover > a {
	color: #fff;
}
.main-menu ul.sub-menu ul.sub-menu {
	top: 0;
	left: 100%;
}


